## com.lowagie.toolbox.swing
Class FileList_jTable1_keyAdapter

    java.lang.Object
      java.awt.event.KeyAdapter
          com.lowagie.toolbox.swing.FileList_jTable1_keyAdapter

All Implemented Interfaces:
  KeyListener, EventListener

     class FileList_jTable1_keyAdapter

extends KeyAdapter

Field Summary
`private FileList` `adaptee`

Constructor Summary
`FileList_jTable1_keyAdapter(FileList adaptee)`

Method Summary
`void` `keyPressed(KeyEvent e)`

Methods inherited from class java.awt.event.KeyAdapter
`keyReleased, keyTyped`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private FileList adaptee

Constructor Detail

### FileList_jTable1_keyAdapter

    FileList_jTable1_keyAdapter(FileList adaptee)

Method Detail

### keyPressed

    public void keyPressed(KeyEvent e)

  Specified by:
    `keyPressed` in interface `KeyListener`
  Overrides:
    `keyPressed` in class `KeyAdapter`

Hosted by Hostbasket